prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.134.100
Requires: 
Requires.private: libswresample libavutil
Conflicts:
Libs: -L${libdir}  -lavcodec  -Wl,-rpath-link,/usr/local/lib
Libs.private: -L/usr/local/lib -laom -ldav1d -lgsm -liconv -llzma -lmp3lame -lopus -lspeex -ltheoradec -ltheoraenc -lvorbis -lvorbisenc -lvpx -lx264 -lx265 -lxvidcore -lm -lz -pthread
Cflags: -I${includedir}
